IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'TIPO_MINUTA' 
				AND OBJECT_ID = OBJECT_ID('EST_PROD_TRANSF_MINUTA_ENTREGA'))
begin
ALTER TABLE dbo.EST_PROD_TRANSF_MINUTA_ENTREGA ADD
	TIPO_MINUTA int NOT NULL CONSTRAINT DF_EST_PROD_TRANSF_MINUTA_ENTREGA_TIPO_MINUTA DEFAULT 0
end
